html {
  scroll-behavior: smooth;
}

body,
html {
  letter-spacing: 2px;
  font-family: 'Open Sans', Work Sans, Arial, sans-serif;
  font-style: normal;
  overflow-y: auto;
  color: #00004B;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Montserrat;
  font-style: normal;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
span,
a {
  font-style: normal;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

.navbar * a {
  letter-spacing: 2px !important;
  font-family: 'Open Sans', Work Sans, Arial, sans-serif !important;
}

.bg-primary {
  background-color: #0E385E !important;
}

.text-primary {
  color: #0E385E !important;
}

.btn-primary {
  background-color: #0E385E !important;
}

.btn-primary:hover {
  background-color: #082138 !important;
}

.bg-rodape {
  background-color: #082138 !important;
}

.carousel-item {
  min-height: 73vh;
  transition: -webkit-transform .6s ease-in-out;
  transition: transform .6s ease-in-out;
  transition: transform .6s ease-in-out, -webkit-transform .6s ease-in-out;
  background-size: cover;
  background-position: center;
}

#navbarNav .navbar-nav a {
  color: #fff;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  font-weight: bold;
  font-style: normal;
}

.card.rooms .card-header {
  border: 0px !important;
  max-height: 300px !important;
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
  overflow: hidden !important;
}

.rooms .card-header {
  padding: 0 !important;
  min-height: 300px !important;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.card.breadcrumb a {
  color: #f3f3f3 !important;
  text-decoration: none;
  font-weight: bold;
}

.card.breadcrumb a:hover {
  color: #ccc !important;
  text-decoration: none;
}

.iti.iti--allow-dropdown {
  width: 100% !important;
}

.navbar-custom {
  transition: all 250ms;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

.navbar-custom.fixed-top {
  z-index: 9999;
}

.navbar-custom.hidden {
  transform: translateY(-100%);
}

.navbar-custom .navbar-nav {
  gap: 2rem;
}

.navbar-custom .navbar-nav .nav-item .nav-link {
  color: #00004B;
  transition: all 250ms;
  border-radius: 4px;
}

.navbar-custom .navbar-nav .nav-item .nav-link:hover {
  color: #fff;
  background-color: #28a745;
}

.btn-cart {
  color: #00004B;
}

.navbar-light.bg-success .navbar-nav .nav-link {
  color: #fff !important;
}

.navbar-light.bg-success .navbar-nav .nav-link:hover {
  color: #e0e0e0 !important;
}